body
{
    font-family: 'Open Sans', sans-serif;
}

iframe {
    max-width:100%;
}

/* Header Gradient */
.header-gradient
{
    width: 100%;
    height: 500px;
    position: absolute;
    top: 0;
    z-index: -1;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,a8d46a+0,3fa975+79 */
    background: rgb(180,221,180); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(180,221,180,1) 0%, rgba(168,212,106,1) 0%, rgba(63,169,117,1) 79%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(180,221,180,1) 0%,rgba(168,212,106,1) 0%,rgba(63,169,117,1) 79%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  rgba(180,221,180,1) 0%,rgba(168,212,106,1) 0%,rgba(63,169,117,1) 79%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#3fa975',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.header-gradient span
{
    display: block;
    position: absolute;
    top: 280px;
    width: 100%;
    height: 220px;
    z-index: 2;
    background: -moz-linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.58) 79%,rgb(255, 255, 255) 100%);
    background: -webkit-linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.58) 79%,rgb(255, 255, 255) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.58) 79%,rgb(255, 255, 255) 100%);
}
/*.header-gradient b
{
    position: absolute;
    width: 100%;
    height: 500px;
    background: -moz-radial-gradient(ellipse at center, rgba(255,255,255,0) 0%,rgba(255, 255, 255, 0.32) 100%);
    background: -webkit-radial-gradient(ellipse at center, rgba(255,255,255,0) 0%,rgba(255, 255, 255, 0.32) 100%);
    background: radial-gradient(ellipse at center, rgba(255,255,255,0) 0%,rgba(255, 255, 255, 0.32) 100%);
}*/
/* Header */
.header
{
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 20px;
}
@media(max-width: 992px)
{
    .header
    {
        background: none;
    }
}
.header .top-header
{
    background: rgba(255, 255, 255, 0.35);
    background-image: url('../images/holy-mary.svg');
    background-repeat: no-repeat;
    background-position: right 10px;
    background-size: 230px;
    z-index: 1000;
    -webkit-transition: all ease 1s;
    -moz-transition: all ease 1s;
    -o-transition: all ease 1s;
    transition: all ease 1s;
    box-shadow: none;
    height: 62px;
    overflow: hidden;
}
.header.expanded .top-header
{
    background-image: none;
}
.search-button-container
{
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: 62px;
}
@media(max-width: 600px)
{
    .search-button-container
    {
        visibility: hidden;
    }
}

.search-button-container .search-button
{
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 180px;
    height: 180px;
    position: absolute;
    box-shadow: 0 0 7px rgba(0,0,0,0.5);
}
.search-button-container .search-button:hover,
.search-button-container .search-button:focus,
.search-button-container .search-button:active
{
    cursor: pointer;
}

.search-button-container .search-button span
{
    display: block;
    height: 100%;
    border-radius: 50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,629631+0,005700+100,002400+100,005700+101 */
    background: rgb(180,221,180); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(180,221,180,1) 0%, rgba(98,150,49,1) 0%, rgba(0,87,0,1) 100%, rgba(0,36,0,1) 100%, rgba(0,87,0,1) 101%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(98,150,49,1) 0%,rgba(0,87,0,1) 100%,rgba(0,36,0,1) 100%,rgba(0,87,0,1) 101%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(180,221,180,1) 0%,rgba(98,150,49,1) 0%,rgba(0,87,0,1) 100%,rgba(0,36,0,1) 100%,rgba(0,87,0,1) 101%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#005700',GradientType=0 ); /* IE6-9 */

}
.header .top-header .search-button-container .search-button
{
    top: -80px;
}
.header .top-header .search-button-container .search-button:after
{
    content: "";
    position: absolute;
    top: 90px;
    left: 46px;
    width: 90px;
    height: 38px;
    background-position: center top;
    background-size: 40px 38px;
    background-repeat: no-repeat;
    background-image: url('../images/icon-search.svg');
    border-bottom: 2px solid rgba(255, 255, 255, 0.33);
    padding-bottom: 50px;
}
.header .bottom-header .search-button-container .search-button
{
    top: -142px;
}
.header .bottom-header .search-button-container .search-button:after
{
    position: relative;
    content: "Recherche";
    top: -34px;
    left: 64px;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 9px;
}

/* menu-social */

.header .top-header .menu-social
{
    list-style: none;
    padding: 10px 0;
    text-align: right;
    float: right;
    margin-bottom: 0;
}

.header .top-header .menu-social li
{
    margin: 0 7px;
    display: inline-block;
    -webkit-transition: margin ease 500ms;
    -moz-transition: margin ease 500ms;
    -o-transition: margin ease 500ms;
    transition: margin ease 500ms;
}

.header .top-header .menu-social.collapsed li.social {
    margin: 0;
}

.header .top-header .menu-social li.intranet
{
    padding-left: 30px;
    margin: 0 10px;
    background-image: url('../images/reseaux/separator.svg');
    background-position: left;
    background-repeat: no-repeat;
    background-size: 16px 32px;
    position: relative;
}
.header .top-header .menu-social li a img
{
    width: 32px;
    height: 32px;
    float: right;
    transition: 120ms;
}

.header .top-header .menu-social.collapsed li.social a img {
    width: 16px;
}

.header .top-header .menu-social .intranet .entry-label {
    right: 0;
    top: -150px;
    position: absolute;
    width: 180px;
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
    display: block;
    font-size: 1.5em;
    font-weight: 100;
    line-height: 1em;
}

.header .top-header .menu-social.collapsed .intranet .entry-label {
    top: 5px;
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}

.header .top-header .menu-social .intranet img {
    float: left;
}

.header .top-header .menu-social.collapsed .intranet  {
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
    position: relative;
}

.header .top-header .menu-social .intranet a {
    color: #9E005D;
    width: 32px;
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
    display: block;
    height: 32px;
}

.header .top-header .menu-social.collapsed .intranet a {
    width: 200px;
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;

}

@media(max-width: 992px)
{
   .header .top-header .menu-social li,
        .header .top-header .menu-social li.intranet img  {
        margin: 0 2px;
    }

    .header .top-header .menu-social li a img {
        width: 16px;
        height: 16px;
    }
    .header .top-header .menu-social {
        padding: 20px 0;
    }
    
    .header .top-header .menu-social .intranet a {
        width: 16px;
        height: 16px;
    }
    
    .header .top-header .menu-social .intranet .entry-label {
        font-size:1em;
    }
    
    .header .top-header .menu-social.collapsed .intranet a {
        width: 140px;
    }
    
    .header .top-header .menu-social.collapsed .intranet .entry-label {
        top:0;
    }
}

.header .top-header .menu-social .intranet a:hover {
    text-decoration: inherit;
}

.header .top-header .menu-social .intranet .entry-label strong {
    font-weight: 400;
}
.header .top-header .menu-social.mini
{
    width: 70px;
    padding: 16px 10px 20px 0;
    line-height: 17px;
    transition: 100ms ease width;
}
.header .top-header .menu-social.mini:hover
{
    width: 270px;
    padding: 16px 10px 30px 10px;
    transition: 500ms ease width;
    cursor: initial;
}

.header .top-header .menu-social.mini:hover li.social a img
{
    width: 32px;
    height: 32px;
    transition: .7s;
}
.header .top-header .menu-social.mini li.social
{
    margin: 0 1px;
    background-color: #000000;
    border: 1px solid rgba(0, 0, 0, 0.30);
    border-radius: 50%;
}
.header .top-header .menu-social.mini li.social.facebook
{
    background-color: #3B5998;
}
.header .top-header .menu-social.mini li.social.twitter
{
    background-color: #00ACED;
}
.header .top-header .menu-social.mini li.social.youtube
{
    background-color: #CC181E;
}
.header .top-header .menu-social.mini li.social.instagram
{
    background-color: #3F729B;
}
.header .top-header .menu-social.mini li.social.google-plus
{
    background-color: #C65950;
}
.header .top-header .menu-social.mini li.social.rss
{
    background-color: #F26522;
}
.header .top-header .menu-social.mini:hover li.social
{
    background-color: transparent;
    border: none;
}
.header .top-header .menu-social.mini li.social a img
{
    width: 12px;
    height: 12px;
}
.header .top-sliding-header 
{
    -webkit-transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    -o-transition: all ease 300ms;
    transition: all ease 300ms;
    height: 0;
    overflow: hidden;
    width: 100%;
    background: #dbdbdb;
}
.header .top-sliding-header .button-list
{
    text-align: center;
}
.header .top-sliding-header .button-list .btn
{
    margin: 4px 4px;
}
.header .top-sliding-header .button-list .btn.btn-primary
{
    background-color: #3E8ACC;
    border-color: #307DBF;
}
.header .top-sliding-header .button-list .btn.btn-success
{
    background-color: #58B957;
    border-color: #48AF46;
}
.header .top-sliding-header .button-list .btn.btn-info
{
    background-color: #56C0E0;
    border-color: #3FB8DC;
}
.header .top-sliding-header .button-list .btn.btn-warning
{
    background-color: #F2AE43;
    border-color: #F0A324;
}
.header .top-sliding-header .button-list .btn.btn-danger
{
    background-color: #DB524B;
    border-color: #D63D34;
}

.header .top-sliding-header .keyword-search
{
    margin: 0 270px;
    position: relative;
    margin-top: 8px;
    border-top: 1px solid #CCCCCC;
    padding-top: 8px;
    text-align: left;
}
@media (max-width: 992px)
{
    .header .top-sliding-header .keyword-search
    {
        margin: 0;
    }
}
.header .top-sliding-header .keyword-search form
{
    position: relative;
    margin-right: 30px;
}
.header .top-sliding-header .keyword-search span
{
    position: absolute;
    right: -25px;
    top: 35px;
    cursor: pointer;
}
.header .top-sliding-header .keyword-search span img
{
    width: 15px;
}
.header .top-sliding-header .keyword-search label
{
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}
.header .top-sliding-header .keyword-search input
{
    height: 43px;
    color: #999999;
    font-size: 18px;
    padding-right: 70px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.header .top-sliding-header .keyword-search button[type=submit]
{
    position: absolute;
    bottom: 0;
    -webkit-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    right: 0;
    font-size: 18px;
    color: #000000;
    width: 60px;
    height: 43px;
}
.header.expanded .top-sliding-header
{
    height: auto;
    text-align: center;
    padding: 24px 0;
    background: #dbdbdb;
    -moz-box-shadow: inset 0 10px 8px -8px #000000, inset 0 -10px 8px -8px #000000;
    -webkit-box-shadow: inset 0 10px 8px -8px #000000, inset 0 -10px 8px -8px #000000;
    box-shadow: inset 0 10px 8px -8px #000000, inset 0 -10px 8px -8px #000000;
}
.header .bottom-header {
    background-image: url('../images/holy-mary.svg');
    background-repeat: no-repeat;
    background-position: right -52px;
    background-size: 230px;
    box-shadow: none;
    height: 198px;
}

.header .bottom-header .container {
    position: relative;
}


.header .title-website
{
    text-transform: uppercase;
    line-height: 60px;
    padding: 20px 0 15px 0;
    background-image: url('../images/city.svg');
    background-size: 545px;
    background-repeat: no-repeat;
    background-position: center bottom;
    color: #000000;
}
@media(max-width: 464px)
{
    .header .title-website
    {
        background: none;
    }
}
.header .title-website .part-one
{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 100;
    font-size: 50px;
    line-height: 35px;
}
.header .title-website .part-two
{
    font-size: 65px;
}
.header .title-website .part-three
{
    font-size: 80px;
    font-weight: 600;
}
.header .title-website .part-three span
{
    font-size: 60px;
}
@media(max-width: 992px)
{
    .header .title-website
    {
        line-height: 45px;
    }
    .header .title-website .part-one
    {
        font-size: 38px;
        line-height: 34px;
    }
    .header .title-website .part-two
    {
        font-size: 50px;
    }
    .header .title-website .part-three
    {
        font-size: 60px;
        font-weight: 600;
    }
    .header .title-website .part-three span
    {
        font-size: 47px;
    }
}
.header .logo
{
    position: relative;
    display: block;
    height: 60px;
    top: -55px;
}
.header .logo img
{
    position: absolute;
    width: 115px;
    right: 0;
    bottom: 15px;
}
.header .logo-post
{
    width: 100px;
    padding: 10px 0;
}
@media(max-width: 464px)
{
    .header .logo
    {
        display: none;
    }
}
/* Header One Page */
.header-one-page
{
    width: 100%;
    height: 400px;
    background-image: url('../images/header-one-page.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
@media (max-width: 767px)
{
    .header .top-header,
    .header .bottom-header
    {
        background: none;
    }
}
/* Menu */
.header .menu
{
    background-color: #000000;
}
.header .menu .navbar
{
    padding: 0;
}
@media(max-width: 767px)
{
    .header .menu .navbar.navbar-default
    {
        background-color: #000000;
    }
    .header .menu .nav.navbar-nav
    {
        margin: 0;
    }
}
.header .menu .navbar .navbar-collapse
{
    padding: 0;
}
.header .menu .navbar .navbar-nav>li>a
{
    color: #ffffff;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: lighter;
    padding: 12px 18px;
    display: block;
}
.header .menu .navbar .navbar-nav>li>a:hover,
.header .menu .navbar .navbar-nav>li>a:focus,
.header .navbar .navbar-nav>.open>a,
.navbar .navbar-nav>.open>a:focus,
.navbar .navbar-nav>.open>a:hover
{
    background: transparent;
}
.header .navbar-nav>li>.dropdown-menu
{
    background: #000;
}
.header .menu .dropdown-menu>li>a
{
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 3px 20px;
    display: block;
    font-size: 14px;
}
.header .menu .dropdown-menu {
    margin: 0;
    padding: 0;
    border-radius: 0;
}
.header .menu .dropdown-menu>li>a:focus,
.header .menu .dropdown-menu>li>a:hover
{
    background: #000;
    color: #7BA55E !important;
}
.header .menu .dropdown-menu .dropdown-item,
.header .menu .dropdown-menu .dropdown-item {
    padding: 0;
}
.header .menu .dropdown-menu .dropdown-item:hover,
.header .menu .dropdown-menu .dropdown-item:focus {
    background: transparent;
}
.header .menu .navbar .navbar-nav>li.active>a
{
    background: transparent;
    font-weight:bold;
    color: #7BA55E;
}
.header .menu .navbar .navbar-nav>li>a:hover,
.header .menu .navbar .navbar-nav>li>a:focus
{
    color: #7BA55E;
}
@media(max-width: 1200px)
{
    .header .menu .navbar.navbar-default .navbar-nav>li>a
    {
        font-size: 21px;
    }
}
@media(max-width: 992px)
{
    .header .menu .navbar.navbar-default .navbar-nav>li>a
    {
        font-size: 17px;
        padding: 20px 8px;
    }
}
@media(max-width: 767px)
{
    .header .menu .navbar.navbar-default .navbar-nav>li>a
    {
        padding: 15px 8px;
    }
}
/* Footer */
.footer
{
    position: relative;
}
.footer-gradient
{
    width: 100%;
    height: 320px;
    position: absolute;
    bottom: 0;
    z-index: -1;
    background-color: #02604E;
    background: rgb(180,221,180);
    background: -moz-radial-gradient(center, ellipse cover, rgba(180,221,180,1) 0%, rgba(137,175,82,1) 0%, rgba(55,117,87,1) 79%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(180,221,180,1) 0%,rgba(137,175,82,1) 0%,rgba(55,117,87,1) 79%);
    background: radial-gradient(ellipse at center, rgba(180,221,180,1) 0%,rgba(137,175,82,1) 0%,rgba(55,117,87,1) 79%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#377557',GradientType=1 );
}
.footer-gradient span
{
    display: block;
    position: absolute;
    bottom: 220px;
    width: 100%;
    height: 330px;
    z-index: 2;
    background: -moz-linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.58) 79%,rgb(255, 255, 255) 100%);
    background: -webkit-linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.58) 79%,rgb(255, 255, 255) 100%);
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%,rgb(255, 255, 255) 79%,rgba(255, 255, 255, 0) 100%);
}
.footer .logos-footer ul
{
    list-style: none;
    padding: 0;
    margin-bottom: 25px;
    text-align: center;
}
.footer .logos-footer ul li
{
    display: inline-block;
    width: 10%;
    margin: 0 4px;
}
@media (max-width: 1200px)
{
    .footer .logos-footer ul li
    {
        margin: 0;
    }
}
.footer .menu-footer h4
{
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    color: #ffffff;
    background-color: #000000;
    text-transform: uppercase;
    font-weight: 500;
    padding: 3px 15px;
    margin: 0;
}
.footer .menu-footer ul
{
    list-style: none;
    padding: 5px 8px 0 8px;
    border-left: 8px solid #000000;
    line-height: 14px;
}
.footer .menu-footer ul li a
{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 100;
    font-size: 12px;
    color: #000;
}
.footer .menu-footer ul li a:hover,
.footer .menu-footer ul li a:focus
{
    text-decoration: none;
}
.footer .bottom-footer
{
    background-color: #000000;
    color: #ffffff;
    padding: 20px 0;
    text-align: center;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
}
.footer .bottom-footer p
{
    margin: 0;
}
.footer .bottom-footer a
{
    color: #ffffff;
    text-transform: uppercase;
}
.footer .bottom-footer a:hover,
.footer .bottom-footer a:focus
{
    text-decoration: none;
}

/* Post */
.post
{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    margin-bottom: 28px;
}
.post h1
{
    font-weight: lighter;
    font-size: 70px;
    margin: 0 0 10px 0;
}
.post h2
{
    font-weight: bold;
    font-size: 36px;
    margin: 0 0 20px 0;
}
.post .embed-responsive
{
    margin-bottom: 28px;
}
.post a,
.post a:hover,
.post a:focus
{
    text-decoration: none;
    font-weight: bold;
    color: #000;
}
.post a
{
    position: relative;
    font-weight: bold;
}
.post a:after
{
    content: "";
    width: 100%;
    height: 5px;
    left: 0;
    bottom: 0px;
    position: absolute;
    background: #02604E;
    z-index: -1;
}
.post a:hover
{
    background: #02604E;
}
.post ul
{
    padding: 0 0 0 30px;
    list-style: none;
}
.post ul li
{
    position: relative;
    margin: 0 0 15px 0;
}
.post ul li:before
{
    content: "";
    position: absolute;
    width: 23px;
    height: 12px;
    background-image: url('../images/icon-arrow.svg');
    background-repeat: no-repeat;
    left: -25px;
    top: 7px;
}

/* One page */
.head-one-page
{
/*    position: fixed; */
    width: 100%;
    background: rgba(255, 255, 255, 0.75);
    padding: 5px 18px;
    z-index: 100;
    height: 62px;
    overflow: hidden;
}
.head-one-page.fixed
{
    background-image: url('../images/header-one-page.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.head-one-page.fixed span
{
    position: fixed;
    background: rgba(255, 255, 255, 0.75);
    width: 100%;
    height: 52px;
    top: 0;
    left:0;
}
#block-heading.fixed
{
    position: fixed;
    top: 52px;
    width: 100%;
    z-index: 1000;
}
#heading-container.fixed
{
    padding-top: 175px;
}
.head-one-page .logo
{
    width: 100px;
    z-index: 100;
    position: relative
}

.head-one-page .top-header .menu-social
{
    list-style: none;
    padding: 15px 0 10px;
    text-align: right;
    float: right;
    margin-bottom: 0;
    position: relative;
    z-index: 200;
}

.head-one-page .top-header .menu-social li
{
    margin: 0 7px;
    display: inline-block;
}

.head-one-page .top-header .menu-social li a img
{
    width: 32px;
    height: 32px;
    float: right;
    transition: 120ms;
}
.head-one-page .top-header .menu-social.mini
{
    width: 70px;
    padding: 16px 10px 20px 0;
    line-height: 17px;
    top: -5px;
    transition: 100ms ease width;
}
.head-one-page .top-header .menu-social.mini:hover
{
    width: 270px;
    padding: 16px 10px 30px 10px;
    transition: 500ms ease width;
    cursor: initial;
}
.head-one-page .top-header .menu-social.mini:hover li.social a img
{
    width: 32px;
    height: 32px;
    transition: .7s;
}
.head-one-page .top-header .menu-social.mini li.social
{
    margin: 0 1px;
    background-color: #000000;
    border: 1px solid rgba(0, 0, 0, 0.30);
    border-radius: 50%;
}
.head-one-page .top-header .menu-social.mini li.social.facebook
{
    background-color: #3B5998;
}
.head-one-page .top-header .menu-social.mini li.social.twitter
{
    background-color: #00ACED;
}
.head-one-page .top-header .menu-social.mini li.social.youtube
{
    background-color: #ff0000;
}
.head-one-page .top-header .menu-social.mini li.social.instagram
{
    background-color: #F00075;
}
.head-one-page .top-header .menu-social.mini li.social.linkedin
{
    background-color: #006699;
}
.head-one-page .top-header .menu-social.mini li.social.google-plus
{
    background-color: #C65950;
}
.head-one-page .top-header .menu-social.mini li.social.rss
{
    background-color: #F26522;
}
.head-one-page .top-header .menu-social.mini:hover li.social
{
    background-color: transparent;
    border: none;
}
.head-one-page .top-header .menu-social.mini li.social a img
{
    width: 12px;
    height: 12px;
}
.menu-one-page
{
    background-color: #000000;
    border-top: 2px solid #ffffff;
    visibility: hidden;
}
#menu-one-page.fixed
{
    visibility: visible;
    position: fixed;
/*    top: 151px; */
    top:0;
    width: 100%;
    z-index: 1000;
    text-align: center;
}

@media(min-width: 992px)
{
    .navbar-expand-lg .navbar-collapse {
        justify-content: center;
    }
}

/*
@media(max-width: 1200px)
{
    #menu-one-page.fixed
    {
        top: 140px;
    }
}
@media(max-width: 992px)
{
    #menu-one-page.fixed
    {
        top: 118px;
    }
}
@media(max-width: 767px)
{
    #menu-one-page.fixed
    {
        top: 102px;
    }
}
@media(max-width: 400px)
{
    #menu-one-page.fixed
    {
        top: 93px;
    }
} */
.menu-one-page ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
.menu-one-page ul li
{
    display: inline-block;
    margin: 0 20px;
    position: relative;
    padding: 20px 0;
}
.menu-one-page ul li:after
{
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    background-image: url(../images/icon-losange.svg);
    top: 33px;
    background-repeat: no-repeat;
    right: -27px;
}
.menu-one-page ul li:last-child:after
{
    display: none;
}
.menu-one-page ul li a,
.menu-one-page span,
.menu-one-page span a
{
    font-size: 21px;
    font-weight: lighter;
    text-transform: uppercase;
    color: #ffffff;
    padding: 0;
}

.menu-one-page span,
.menu-one-page span a {
    font-size: 13px;
}

@media(max-width: 1200px)
{
    .menu-one-page ul li a
        {
        font-size: 16px;
    }
    .menu-one-page ul li:after
        {
        top: 26px;
    }
}
@media(max-width: 992px)
{
    .menu-one-page ul
        {
        text-align:left;
    }
    .menu-one-page ul li
        {
        margin: 0 3px;
        padding: 5px 0;
        display: block;
    }
    .menu-one-page ul li:after
        {
        display: none;
    }
}

.menu-one-page ul li a:hover,
.menu-one-page ul li a:focus
{
    text-decoration: none;
    color: #3D7E94;
}
.menu-one-page ul li a:focus
{
    font-weight: 600;
}
.ancre
{
    position: relative;
    top: -227px;
}
.text-one-page
{
    font-family: 'Open Sans', sans-serif;
    font-size: 27px;
    font-weight: 100;
    line-height: 31px;
    margin: 30px 0 50px 0;
}
@media(max-width: 767px)
{
    .text-one-page
    {
        font-size: 19px;
        line-height: 25px;
    }
}
.text-one-page .button-link
{
    font-weight: 600;
    text-align: right;
    margin: 36px 0 0 0;
}
.text-one-page .button-link a,
.text-one-page .button-link a:hover,
.text-one-page .button-link a:focus
{
    background-color: #000000;
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding: 15px;
}
@media(max-width: 767px)
{
    .text-one-page .button-link a,
    .text-one-page .button-link a:hover,
    .text-one-page .button-link a:focus
    {
        font-size: 13px;
    }
}